THIS WIKI IS DEPRECATED AND IS READ-ONLY. THE NEW WIKI IS THERE.
Attention! La traduction de cette page n'est pas à jour.  Voir la version anglaise 
Paquets binaires Gambas
Je n’ai pas réalisé les paquets qui suivent, je n’ai pas le temps ni le savoir pour le faire. Aussi, si vous rencontrez des problèmes avec eux, contactez leur auteur respectif!

Les spécifications des paquets binaires se trouvent ici.

Distributions Paquets Réalisés correctement
Archlinux Les paquets sont disponibles dans le dépôt officiel de la communauté.

http://www.archlinux.org/packages/community/x86_64/gambas2/

Ajoutez les lignes suivantes dans votre fichier /etc/pacman.conf :

[community]
# Ajoutez vos serveurs préférés ici, ils seront utilisés prioritairement
Include = /etc/pacman.d/mirrorlist
Oui
CentOS Télécharger les paquets depuis

Cette distribution est basée sur Fedora. Ainsi les utilisateurs de Fedora peuvent également les utiliser.

Oui
Debian Les paquets Debian pour Sarge/Sid sont faits par José L. Redrejo.

La dernière version des paquets Gambas pour Debian sid sont toujours disponibles dans le dépôt officiel Debian.

La dernière version des paquets pour Debian stable (ou etch) sont toujours disponibles via apt-get, en ajoutant cette ligne au fichier /etc/apt/sources.list :

deb http://apt.linex.org/linex/gambas/stable/ ./

Note importante : les utilisateurs de Etch ne peuvent pas utiliser les paquets gambas2-gb-gtk, gambas2 & gambas2-gb-gtk-svg à cause de la version de gtk (2.8) disponible dans Debian etch. S’ils veulent utiliser ces paquets, il y a un retro portage gtk-2.10 etch disponible via apt-get en faisant :

deb http://apt.linex.org/linex/gtk-2.10/ ./
Oui
Fedora Les paquets faits par Fedora sont maintenant corrects. Téléchargez et installez les avec le gestionnaire de paquets standard. Oui
Gentoo Gambas est dans l’arborescence de portage. Les ebuilds sont maintenus par Marius Mauch. Un simple emerge gambas est suffisant pour l’installer.

Et ici se trouve un ebuild pour la version de développement :

N/A
Linex Linex est une Debian, alors voyez la section Debian! Oui
Mandriva Les paquets faits par Mandriva sont maintenant corrects. Téléchargez et installez ceux-ci avec urpmi ou le gestionnaire graphique de paquets. Oui
OpenSUSE Les paquets binaires réalisés par défaut ne suivent pas les spécifications.
NE PAS LES UTILISER!

A leur place, employez les paquets réalisés par Guillermo Ballester Valor.

Vous pouvez télécharger les sources et les paquets binaires pour toutes les versions récentes de SuSE à :

NON

…mais OUI, grace à Guillermo!
QiLinux Vous trouverez les paquets binaires à :

Oui
Slackware Vous trouverez les paquets de Gambas pour Slackware à www.linuxpackages.net N/A
T2 Allez à http:www.t2-project.org pour plus d’informations sur cette méta-distribution.

Les paquets de la version stable de Gambas sont situés à :

N/A
Ubuntu Vous trouverez les paquets officiels there, Mais un paquet est mal nommé (gb.db.sqlite au lieu de gb.db.sqlite3).
NE PAS LES UTILISER !

Heureusement, MadnessMike a correctement réalisé les paquets Ici. En outre, ils sont plus récents.

NON

mais OUI, grâce à MadnessMike!